using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class PlayerManager : MonoBehaviour {
    public GameManager gm;
    public List<Bee> freeBees;
    public List<Bee> usedBees;

    public void ProcessHit()
    {
        if (gm.gamePlaying)
        {
            if (freeBees.Count > 0)
            {
                int pickedBeeIndex = Random.Range(0, freeBees.Count);
                freeBees[pickedBeeIndex].DoAttack();
            }
        }
    }
}
